/* CSS Document */
*{ margin:0; padding:0; border:0;}
body{ color:#333; background:url(../images/login_uni/bgall.png) repeat-x; font-family:Microsoft Yahei; font-size:12px }
ul,li{ list-style-type:none}
a{ color:#007aff; text-decoration:none; font-size:12px; outline:none}
.clear{ clear:both}
.content{ width:1000px; margin:0 auto}
.header{ height:104px; background:url(../images/login_uni/logo.png) no-repeat}
.mainer{ background:url(../images/login_uni/bg.png) no-repeat; padding:20px 0; height:430px; position:relative;}

.download{position:absolute; left:620px; width:346px; top:20px;}
.down_img{ background:url(../images/login_uni/download.png); width:346px; height:195px; display:block;}


.login{position:absolute; left:620px; width:346px; z-index:10; top:20px; text-align: center;}
.login_head ul li{ float:left;}
.login_head ul li a{ display:block; width:173px; height:48px;}
.normal{ background:url(../images/login_uni/normal.png)}
.ukey{ background:url(../images/login_uni/Ukey.png)}
.login_list{ background:url(../images/login_uni/bg_login.png); padding:20px 0;}
.login_input{ background:url(../images/login_uni/input.png); width:240px; height:29px; padding:5px 10px; font-size:18px; color:#666; font-weight:bold}
.login_action{ background:url(../images/login_uni/action_input.png); width:63px; height:29px; padding:5px 0px 5px 10px; font-size:18px; color:#666; font-weight:bold}
.login_enter{ background:url(../images/login_uni/login.png); display:block; width:159px; height:40px}
.login_enter:hover{ background:url(../images/login_uni/loginhover.png)}
.login_tab{ margin:0 40px;}
.act{ display: block; background:url(../images/login_uni/action_input.png); width:71px; height:19px; padding:10px 1px;}
.notice{ line-height:20px; text-align:center; color:red}
.notice h4{ font-size:14px}
.login_bottom{ background:url(../images/login_uni/bottom.png); height:44px; color:#007AFF; text-align:center; line-height:40px;}
.count{ position: absolute; right:20px; top:5px; color: #fff;}
table tr td{ border: 1px solid #fff;}
.alert_ie8{ position: absolute; top:200px; left:50%; margin-left: -400px; z-index: 100; border:1px solid #8d721e; padding-left:45px; width:400px; line-height:30px; height:30px; background:url(../images/login_lt/alertie8.png) 20px no-repeat #f4edd3}
.alert_ie8 h2{ font-size: 12px;}
